Bug 447006 - BR Test::CPAN::Meta
Summary: BR Test::CPAN::Meta
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Module-Install
Version: 10
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Steven Pritchard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 447084
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-05-16 22:33 UTC by Steven Pritchard
Modified: 2009-11-18 13:05 UTC (History)
3 users (show)

Fixed In Version: 0.77-1.fc10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-18 13:05:34 UTC
Type: ---


Attachments (Terms of Use)

Description Steven Pritchard 2008-05-16 22:33:31 UTC
t/97_meta...........
skipped
        all skipped: Test::CPAN::Meta 0.07 not available for testing

Comment 1 Steven Pritchard 2008-05-16 23:35:56 UTC
Ditto for perl-YAML-Tiny:

t/97_meta..........
skipped
        all skipped: Test::CPAN::Meta 0.07 not available for testing


Comment 2 John Poelstra 2008-09-27 03:56:53 UTC
What is the bug here?

Package name and version?

Comment 3 Bug Zapper 2008-11-26 02:16:47 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2009-11-18 12:30:12 UTC
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Paul Howarth 2009-11-18 13:05:34 UTC
This was fixed in perl-Module-Install-0.77-1.fc10:

https://admin.fedoraproject.org/updates/F10/FEDORA-2008-10817


Note You need to log in before you can comment on or make changes to this bug.